Bug 1274913 - careless subpackage splitting
careless subpackage splitting
Product: Fedora
Classification: Fedora
Component: asterisk (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-23 16:19 EDT by Harald Reindl
Modified: 2016-07-19 14:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:19:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Reindl 2015-10-23 16:19:28 EDT
"thank you" for "asterisk-sip" and "asterisk-iax2" not pulled due upgrade to Fedora 22 - every other Fedora package doing something similar the last years just replace the main-package with a meta-package pulling *all* previous contained sub-packages and made the uninstall of un-needed OPT-IN instead break long existing and perfectly setups

honestly - asterisk without SIP support by default - seriously?
Comment 1 Fedora Admin XMLRPC Client 2015-11-04 13:27:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 14:19:11 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.